# Delete pool account by ID Deletes a pool account by its pool account ID. Endpoint: DELETE /config/pool_accounts/{pool_account_id} Version: 4.0.0 Security: Bearer ## Path parameters: - `pool_account_id` (string, required) Unique name to identify the pool account. ## Response 400 fields (application/json): - `type` (string) URL to the error documentation. Example: "https://errors.ripplenet.ripple.com/error/json-processing-error" - `title` (string) Summary of the returned problem. Example: "Invalid Request Object" - `detail` (string) Description of the returned problem. Example: "The request parameter [account_id] is not in the correct format." - `status` (number) HTTP error code. Example: 400 - `ripplenet_error_code` (string) RippleNet specific error code. Example: "E0104" - `finality` (string) Specifies if the request can be retried for a successful response. Example: "PERMANENT" ## Response 200 fields